RSS   Vulnerabilities for 'Adnforum'   RSS

2009-01-28
 
CVE-2008-6001

CWE-264
 

 
index.php in ADN Forum 1.0b and earlier allows remote attackers to bypass authentication and gain sysop access via a fpusuario cookie composed of an initial sysop: string, an arbitrary password field, and a final :sysop:0 string.

 


Copyright 2017, cxsecurity.com

 

Back to Top